erase

data abundc_BLG10_0.015.res
lines 1 230
read fe 2
read of 3
read mf 6
set om=of-mf +0.35
set mh=mf+fe -0.085

data abundc_BLG10_0.015.res
lines 1 230
read fex 2
read ofx 3
read mfx 6
set omx=ofx-mfx 
set mhx=mfx+fex 

data Origlia.dat
lines 1 9
read fe1 1
read ma1 4
read ox1 5
lines 10 23
read fe2 1
read ma2 4
read ox2 5
set om1=ox1-ma1
set mh1=ma1+fe1
set om2=ox2-ma2
set mh2=ma2+fe2

data ZoccLec.dat
lines 1 30
read fh1 2
read of1 4
read mf1 6
set om0=of1-mf1
set mh0=mf1+fh1
lines 31 43
read fh2 2
read of2 4
read mf2 6
set om4=of2-mf2
set mh4=mf2+fh2

data FMR06II.dat
read ir 1
read oi 3
read mi 5
set om3=oi-mi
set mh3=mi+ir

expand 1.1

limits -2.0 1.2 -1.0 1.0
lweight 2
box
xlabel [Mg/H]
ylabel [O/Mg]

# i dati sono come nella figura di O/Fe vs Fe/H, salvo quelli per Mg/Fe 
# che sono presi da Lecureur et al. 2007.
# inizialmente c'era una distinzione tra i dati di cluster e di campo tra 
# quelli di Origlia et al., ma poi l'ho tolta.

ptype 4 0
points mh3 om3

ptype 10 0
points mh0 om0
ptype 10 3
points mh4 om4

ptype 3 3
points mh1 om1
ptype 3 3
points mh2 om2

lweight 4
ctype red
connect mh om

lweight 4
ctype green
connect mhx omx


lweight 1
ctype black
expand 1
